  body {
    padding-left: 210px;
    font-family: Arial,Helvetica;
  }
  div.map {
    position: absolute;
    top: 2em;
    left: 1em;
    width: 9em;
  }
  ul.navbar {
    list-style-type: none;
    padding: 0;
  }
  a {
    text-decoration: none;
  }
  a:link {
    color: blue;
  }
  a:visited {
    color: purple;
  }
  div.lastupdated {
    margin-top: 2em;
    padding-top: 1em;
    border-top: thin dotted;
  }
  a img {
    border: 0px;
  }
  h1 {
    color:#2F4F4F;
  }
  h3 {
    margin-top: 2.0em;
  }
  h4 {
    margin-top: 1.5em;
    text-decoration: underline;
  }
  p.command {
    color: #006699;
    font-family: "Lucida Console";
    margin-left: 50px;
  }
  p.command_black {
    font-family: "Lucida Console";
    margin-left: 50px;
    font-size: 80%;
  }
  p.equation {
    text-align: center;
  }
  table {
    border: "0";
  }
  td {
    padding: 10px;
  }
  td.cmdName {
    width: 15%;
    vertical-align:top;
    padding: 10px;
  }
  td.optName {
    width: 18%;
    vertical-align:top;
  }
  img.gle {
    height: 150px;
    border-style: solid;
    border-width: 1px;
  }
  img.dangle-logo {
    border-style: solid;
    border-width: 1px;
  }
  p.attention {
    color: #DC143C;
    font-size: 130%;
  }
  td.hilight {
    color: #cc0066;
  }
